	body {
		margin: 0px;
		padding: 0px;
		background: #99CCFF;
		overflow-x: hidden;
		overflow-y: scroll;
		width: 100%;
	}

	.pagewidth {max-width: 1380px;}

	.schooltable {
		width: 1150px;
		border-collapse:collapse;
	}

	.schooltable td {
		font-family: arial, sans-serif;
		font-size: 10pt;
		text-decoration: none;
		font-weight: bold;
		color: #000000;
		padding: 5 25 5 25px;
	}


	.schooltable .top {
		border-top: 1px solid black;
		border-right: 1px solid black;
		border-left: 1px solid black;
		padding-top: 15px;

		text-align: center;
	}

	.schooltable .bottom {
		border-bottom: 1px solid black;
		border-right: 1px solid black;
		border-left: 1px solid black;
		padding-bottom: 10px;
		text-align: center;
	}


	.awardtable {
		width: 1100px;
		border-collapse:collapse;
	}

	.awardtable td {
		font-family: arial, sans-serif;
		font-size: 10pt;
		text-decoration: none;
		font-weight: bold;
		color: #000000;
		padding: 5 25 5 25px;
	}


	.awardtable .top {
		border-top: 1px solid black;
		border-right: 1px solid black;
		border-left: 1px solid black;
		padding-top: 15px;
		text-align: center;
	}

	.awardtable .bottom {
		//border-bottom: 1px solid black;
		border-right: 1px solid black;
		border-left: 1px solid black;
		padding-bottom: 10px;
		text-align: center;
		vertical-align: top;
	}


	.footermenu {
		font-family: verdana, arial, sans-serif;
		font-size: 9pt;
		font-weight: normal;
		color: black;
	}

	.footermenu a:link {color: #0000ff; text-decoration: none;}
	.footermenu a:active {color: #0000ff; text-decoration: none;}
	.footermenu a:visited {color: #0000ff; text-decoration: none;}
	.footermenu a:hover {color: #0000ff; text-decoration: underline;}

	.boxshadow {
		border: 0 1px 0 1px solid #999;
		-webkit-box-shadow: 1px 2px 5px 0 #000000;
		-moz-box-shadow: 1px 2px 5px 0 #000000;
		box-shadow: 1px 2px 5px 0 #000000;
		behavior: url{PIE/PIE.htc);
	}

